/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif,sans-serif; font-size: xx-large; color: rgb(0,0,0); font-weight: normal; font-style: normal;}
 A:active { color: rgb(204,204,204);}
 A:link { color: rgb(204,0,0);}
 A:visited { color: rgb(153,153,153);}
 A:hover { color: rgb(0,51,153);}
 